--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: hop
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of Hop objects, which are each a responsive hop, and passes them each to a block if one if given.
full_name: Nmap::Parser::Host::Traceroute#hops
is_singleton: false
name: hops
params: () {|hop| ...}
visibility: public
